- "name": "Map Interactions"
  "color": "#000000"
  "id": 1365
  "children":
  - "name": "Lake Map"
    "id": 1366
    "children":
    - "name": "Ferry."
      "id": 1367
  - "name": "Mountain Map"
    "id": 1368
    "children":
    - "name": "Closed Paths."
      "id": 1369
    - "name": "The Pass."
      "id": 1370
